<style type="text/css">

html {height: 100%;}

body {width:auto; height:100%; background-color:#fbf8e3;font-size:75%;font-family: Arial, Helvetica, sans-serif;}

p {text-indent: 3px;line-height: 1.5; font-family: Tahoma, Verdana, Segoe, sans-serif; color:#000;}

h1 {font-size:1.8em; color:000; text-align:left;}

h2 {color:#d4c14c;}

a:link {color: #f840a8;}

a:visited, a:active {color: #f840a8;}

a:hover {color: #c30771;}

ol {list-style-type: decimal;}

ol ol {list-style-type: lower-alpha;}

ol ol ol {list-style-type: upper-roman;}

img {max-width: 100%;}

figure {margin: 2px;}

#container{max-width:851px; height:100%; margin-left:auto; margin-right:auto; padding:0px; background: #FFF; }

#banner{display: flex; height:auto; max-width:851px; overflow:hidden; margin-left:0; margin-right:0; padding:0px; background:#eee;}

@media (max-width: 600px) {
 #banner .img {max-width: 99%;}
 }

#nav{top:0px;}

menu{margin:0px; max-width:851px; border-top:0px solid #697ecb; border-bottom:0px solid #831100; margin-left:auto; margin-right:auto; 
background-color:#f1de65; text-align:justify; text-justify:inter-word;padding:0;}

menu ul {list-style-type: none;margin: 0;padding: 0;overflow: hidden;background-color: #fea8d7;}

menu li {float:left; display:inline; vertical-align:middle; font-size:1em; color:#fff;}

#nav menu li a {display:block; font-size:1em; color:#fff; text-align:center; padding:10px; text-decoration:none;}

#nav menu li a:active {background-color:#f1de65;color:#fea8d7;}

#nav menu li a:hover {background-color:#f1de65;color:#c30771;}

menu select {display: none; background-color:#fea8d7; color: #c30771;}

#nav menu select a:hover {display: none; background-color:#fea8d7; color:#c30771;}

@media (max-width: 600px) {
 menu ul { display: none; } 
 menu select { display: inline-block; width:100%; } 
 }

#content{max-width:850px; margin-left:auto; margin-right:auto; padding:3%; background-color:#FFF; text-align:justify; text-justify:inter-word;}

#inner_content {display: grid; grid-gap: 5px; grid-template-columns: repeat(auto-fit, minmax(250px, 2fr)); grid-template-rows: repeat(3, auto-fit);}

.inner-div{display: inline-block; height:100%; border:0px solid #ccc; overflow:none; padding: 6px; text-align: justify; text-justify: distribute; text-align-last: left;}
.inner-div li {padding-bottom: 5px;}

#contact{margin-bottom:20px;max-width:85%; margin-left:auto; margin-right:auto;}

#footer{position: relative; left: auto; right:auto; max-width:851px; height:34px; width:100%; background-color:#fea8d7; color:#fff; padding-top:6px; text-align:center; font-size:0.85em}

#footer a {color:#c30771;}

#footer a:hover {color:#c30771;}

.groucho {
  position: relative;
  border-radius: 25px;
  border: 2px solid #f840a8;
  font-family: serif;
  background-color: #fff;
  color: #f840a8;
  font-size: 1.2em;
  font-style: italic;
  padding: 20px; 
  margin-bottom:20px;
  min-height: 50px;
    }
  
 .groucho footer {
    padding-top:10px;
    font-family: sans-serif;
    font-size: 0.6em;
    font-weight: 700;
    color: #ccc;
    float: right;
    margin-bottom: 15px;
    }

</style>